.container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  @media only screen and (max-width: 968px) {
    flex-direction: column-reverse;
  }
  .forBox {
    width: 40%;
    @media only screen and (max-width: 1200px) {
      width: 100%;
    }
  }
  .viewBox {
    width: 60%;
    @media only screen and (max-width: 1200px) {
      width: 100%;
    }
  }
}